<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalReviewAmountPenalite" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="" 
     aria-hidden="true">
    <div style="margin-top: 80px;"  class="modal-dialog modal-dialog-centered" 
         role="document"
         style="width: 50%">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Gestion de remise p&eacute;nalit&eacute;</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 100%">
                <div class="form-group">
                    <span>PENALITE D&Ucirc; (INITIALE) :&nbsp;&nbsp;<span style="color:red;font-size: 18px;font-weight: bold" id="spnAmountPenaliteInit"> </span> &nbsp;&nbsp; |&nbsp;&nbsp;NOMBRE DE MOIS DE RETARD :&nbsp;&nbsp;<span style="color:red;font-size: 18px;font-weight: bold" id="spnMonthLate"> </span> </span>
                </div>
            </div>
            <div class="modal-body" style="width: 100%">
                <select class="form-control" id="cmbTauxRemise" >
                    <option value="0">- S&eacute;lectionner le taux de la remise -</option>
                    <option value="5">APPLQUER REMISE DE 5%</option>
                    <option value="10">APPLQUER REMISE DE 10%</option>
                    <option value="15">APPLQUER REMISE DE 15%</option>
                    <option value="20">APPLQUER REMISE DE 20%</option>
                    <option value="25">APPLQUER REMISE DE 25%</option>
                    <option value="30">APPLQUER REMISE DE 30%</option>
                    <option value="35">APPLQUER REMISE DE 35%</option>
                    <option value="40">APPLQUER REMISE DE 40%</option>
                    <option value="45">APPLQUER REMISE DE 45%</option>
                    <option value="50">APPLQUER REMISE DE 50%</option>
                    <option value="55">APPLQUER REMISE DE 55%</option>
                    <option value="60">APPLQUER REMISE DE 60%</option>
                    <option value="65">APPLQUER REMISE DE 65%</option>
                    <option value="75">APPLQUER REMISE DE 75%</option>
                    <option value="80">APPLQUER REMISE DE 80%</option>
                    <option value="85">APPLQUER REMISE DE 85%</option>
                    <option value="90">APPLQUER REMISE DE 90%</option>
                    <option value="95">APPLQUER REMISE DE 95%</option>
                </select>
            </div>

            <div class="modal-body" style="width: 100%">
                <div class="form-group">
                    <span>PENALITE D&Ucirc; (REMISE) :&nbsp;&nbsp;<span style="color:red;font-size: 18px;font-weight: bold" id="spnAmountPenaliteRemise"> </span></span>
                </div>
                <div class="form-group">
                    <span>OBSERVATION : </span><br/><br/>
                    <textarea rows="5" id="inputObservationRemiseTaux" class="form-control" placeholder="Veuillez motiver la raison de la remise ici" >
                    </textarea>
                </div>
            </div>
            
            

            <div class="modal-footer">
                <button                    
                    type="button" 
                    class="btn btn-danger pull-left" 
                    id="btnConfirmeRemisePenalite">
                    <i class="fa fa-check-circle"></i>  
                    Confirmer la remise de p&eacute;nalit&eacute;
                </button>

                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
